/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


body .new-header ul .contact-us-menu {
	display: none;
}

.case-s-search-filter .jet-search-filter__submit {
	margin-top: 0px !important;
}

.home-ferticovery-box,
.home-ferticovery-box .elementor-widget-container{
	transition: all 0.5s ease-in;
}

.home-ferticovery-box:hover .elementor-widget-container {
	background-color: #355e37 !important;
}

.home-ferticovery-box:hover .elementor-image-box-description {
	color: #fff !important;
}
.orange-hover-link a:hover{
	color:#ef7b20 !important;
}
@media screen and (max-width: 767px) {

body .new-header ul .contact-us-menu {
	display: block !important;
}
	
body .new-header ul .contact-us-menu a {
	background-color: #EF7B20;
	fill: #FFFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #EF7B20;
	margin: 10px 20px 25px 20px;
	border-radius: 20px;
	display: flex;
	align-content: center;
	justify-content: center;
	color: #fff !important;
}
body .new-header ul .contact-us-menu a.elementor-item-active{
	border-color: #9acfae;
}
	
body .new-header ul .contact-us-menu a:hover {
	background-color: #355e37 !important;
	border-color: #355e37 !important;
}
	
}

@media screen and (max-width: 385px) {

body .partners-img-box .elementor-image-box-img {
	height: 68px;
}

}

